### Variables

TOKEN_HEADER_KEY
`TOKEN_HEADER_KEY: ```
Default value: `Authorization`

authInterceptorProviders
`authInterceptorProviders: ```

AUTH_API
`AUTH_API: ```
Default value: `https://gruppe1.testsites.info/api/user`

httpOptions
`httpOptions: ```

API_URL
`API_URL: ```
Default value: `https://gruppe1.testsites.info/api/`

API_URL
`API_URL: ```
Default value: `https://gruppe1.testsites.info/api/`

API_URL
`API_URL: ```
Default value: `https://gruppe1.testsites.info/api/`

TOKEN_KEY
`TOKEN_KEY: ```
Default value: `auth-token`

USER_KEY
`USER_KEY: ```
Default value: `auth-user`

TRANSACTION_DATA
`TRANSACTION_DATA: `TransactionData[]``

STOCK_DATA
`STOCK_DATA: `Stock[]``

environment
`environment: ```

environment
`environment: ```

require
`require: `{ context(path: string, deep?: boolean, filter?: RegExp): { <T>(id: string): T; keys(): string[];...``

context
`context: ```

# results matching ""

# No results matching ""